Subject: Ticket Assigned - order information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:43:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Curious Burger                    Hello           05:15 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           05:15 PM, 22nd Feb                     Curious Burger                    I was told my order was out for delivery and to be expected to collect it today           05:16 PM, 22nd Feb                     Curious Burger                    So far nothing has been updated           05:16 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:18 PM, 22nd Feb                     Curious Burger                    Hello           05:19 PM, 22nd Feb                     Curious Burger                    Could you please give an update on my order           05:20 PM, 22nd Feb                   krishan                   Please share an order number so i could check the details           05:21 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:26 PM, 22nd Feb                     Curious Burger                             05:30 PM, 22nd Feb                   krishan                   currently your order is out for delivery and soon it will deliver to you, prior delivery courier team will contact you           05:38 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:41 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:42 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140275